@charset "utf-8";
/*----------------------------------------------------------------------------------
---------------------------------インポート------------------------------------------
----------------------------------------------------------------------------------*/
@import url("./font.css");
/*@import url("./reset.css");*/
/*----------------------------------------------------------------------------------
--------------------------------全デバイス共通---------------------------------------
----------------------------------------------------------------------------------*/

/*-----------------------------------ベース---------------------------------------*/
#alertPR{
    font-size:1.2rem;
    margin:20px;
}

#alertPR .outpdf{
	background: url("../images/pdf_icon.png") no-repeat 98% center;
	background-size: 6% auto;
}

#eldoland_body{
	font-family:YakuHanJP,"Noto Sans JP","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",Osaka,sans-serif;
	font-weight: 400;
	line-height:1.7647;
	font-size: 71.42%;
	-webkit-text-size-adjust: none;
	letter-spacing: 0.085em;
	color: #150101;
	box-sizing: border-box;
	border-top: solid 1px #ddd;
	text-align: left;
}
#eldoland_body .sp_only{display: none!important}
#eldoland_body .tab_only{display: none!important}
#eldoland_body a{
	color: #150101;
}
#eldoland_body a,
#eldoland_body span,
#eldoland_body i{font-weight: inherit;}
#eldoland_body a:hover{text-decoration: none;}
#eldoland_body img{
	max-width: 100%;
	height: auto;
}
#eldoland_body .inview{
	opacity: 0;
	-webkit-transform: translateY(50px);
	-ms-transform: translateY(50px);
	transform: translateY(50px);
	transition: opacity 0.8s ease-out 0s, transform 0.8s ease-out 0s;
}
#eldoland_body .inview.incontents{
	opacity: 1;
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform:translateY(0);
}
#eldoland_body h1,
#eldoland_body h2,
#eldoland_body h3,
#eldoland_body h4,
#eldoland_body h5,
#eldoland_body h6{font-family:YakuHanJP,"Noto Sans JP","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",Osaka,sans-serif;}
#eldoland_body .eldo_titlestyle01{
	position: relative;
	font-family: 'Oswald', sans-serif;
	font-size: 1.7em;
	letter-spacing: 0.08em;
}
#eldoland_body .eldo_titlestyle02{
	position: relative;
	font-size: 5em;
	letter-spacing: 0.145em;
	padding-bottom: 90px;
	color: #150101;
}
#eldoland_body .eldo_titlestyle02::after{
	content: " ";
	width: 2px;
	height: 60px;
	position: absolute;
	left: 50%;
	margin-left: -1px;
	bottom: 0;
	background-color: #666;
}

#eldoland_body #eldoland_header,
#eldoland_body #eldoland_mv{
	position: relative;
	max-width: 1600px;
	width: 100%;
	margin: 0 auto;
	padding: 0 2.5%;
	box-sizing: border-box;
}
#eldoland_body #eldoland_header h2{
	width: 270px;
	position: absolute;
	top: 45px;
	/*left: 3.5%;*/
	left: 66px;
	z-index: 2;
}
#eldoland_body #eldoland_header #eldo_navibox{
	font-family: 'Oswald', sans-serif;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-wrap:wrap;
	justify-content: flex-end;
	align-items: center;
	padding: 40px 0 25px;
}
#eldoland_body #eldoland_header #eldo_navibox .eldo_mainnavi ul,
#eldoland_body #eldoland_header #eldo_navibox .eldo_subnavi dl{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-wrap:wrap;
	justify-content: flex-start;
	align-items: center;
}
/*
#eldoland_body #eldoland_header #eldo_navibox .eldo_mainnavi ul{
	border-right: solid 1px #ddd;
	margin-right: 2.5em;
	padding-right: 1em;
}*/
#eldoland_body #eldoland_header #eldo_navibox .eldo_mainnavi ul li{
	margin: 0 1em;
	font-size: 1.7em;
	font-weight: 500;
	letter-spacing: 0.06em;
}
#eldoland_body #eldoland_header #eldo_navibox .eldo_mainnavi ul li a{
	display: block;
	position: relative;
	padding-bottom: 10px;
	transition: .4s;
}
#eldoland_body #eldoland_header #eldo_navibox .eldo_mainnavi ul li a::after {
	transition: .4s;
	position: absolute;
	content: " ";
	border-left: solid 2px #333;
	border-bottom: solid 2px #333;
	width: 8px;
	height: 8px;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	bottom: 0;
	left: 50%;
	margin-left: -3px;
}
#eldoland_body #eldoland_header #eldo_navibox .eldo_mainnavi ul li:nth-child(1) a::after{
	border-left: solid 2px #0080cc;
	border-bottom: solid 2px #0080cc;
}
#eldoland_body #eldoland_header #eldo_navibox .eldo_mainnavi ul li:nth-child(2) a::after{
	border-left: solid 2px #009e96;
	border-bottom: solid 2px #009e96;
}
#eldoland_body #eldoland_header #eldo_navibox .eldo_mainnavi ul li:nth-child(3) a::after{
	border-left: solid 2px #f39800;
	border-bottom: solid 2px #f39800;
}
#eldoland_body #eldoland_header #eldo_navibox .eldo_mainnavi ul li:nth-child(4) a::after{
	border-left: solid 2px #e91961;
	border-bottom: solid 2px #e91961;
}
#eldoland_body #eldoland_header #eldo_navibox .eldo_mainnavi ul li:nth-child(5) a::after{
	border-left: solid 2px #a4712e;
	border-bottom: solid 2px #a4712e;
}
#eldoland_body #eldoland_header #eldo_navibox .eldo_subnavi dl dt{
	font-weight: 500;
	letter-spacing: 0.085em;
	font-size: 1.4em;
	margin-right: 1em;
}
#eldoland_body #eldoland_header #eldo_navibox .eldo_subnavi dl dd{
	width: 30px;
	margin: 0 5px;
}

#eldoland_body #eldoland_mv .eldo_mv_img{
	position: relative;
	margin-left: 22.36%;
}
#eldoland_body #eldoland_mv .eldo_mv_text{
	position: absolute;
	top: 50%;
	left: 0;
	width: 46%;
	background-color: #f6f4e4;
	box-sizing: border-box;
	padding: 50px 4%;
	margin-top: -100px;
}

#eldoland_body #eldoland_mv .eldo_mv_img .eldo_mv_base{
	width: 100%;
	height: 100%;
	position: relative;
}
#eldoland_body #eldoland_mv .eldo_mv_img .eldo_mv_base::before{
	bottom: 0;
	left: 0;
	content: " ";
	position: absolute;
	width: 100%;
	height: 100%;
	background: url("../images/mv_img06_pc.png") no-repeat center top;
	background-size: 100% auto;
}
#eldoland_body #eldoland_mv .eldo_mv_img .eldo_mv_animation span{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	display: block;
	z-index: 2;
}


#eldoland_body #eldoland_mv.inview_single{
	opacity: 0;
	transition: opacity 2s ease-out 0.5s;
}
#eldoland_body #eldoland_mv.inview_single.incontents{opacity: 1;}


#eldoland_body #eldoland_mv .inview_single .eldo_mv_animation > span{
	opacity: 0;
	-webkit-transform: translateY(20px);
	-ms-transform: translateY(20px);
	transform: translateY(20px);
}
#eldoland_body #eldoland_mv .inview_single .eldo_mv_animation > span.eldo_mv_ani01{transition: .8s ease-out 1.5s;}
#eldoland_body #eldoland_mv .inview_single .eldo_mv_animation > span.eldo_mv_ani02{transition: .8s ease-out 2s;}
#eldoland_body #eldoland_mv .inview_single .eldo_mv_animation > span.eldo_mv_ani03{transition: .8s ease-out 2.5s;}
#eldoland_body #eldoland_mv .inview_single .eldo_mv_animation > span.eldo_mv_ani04{transition: .8s ease-out 3s;}
#eldoland_body #eldoland_mv .inview_single.incontents .eldo_mv_animation > span{
	opacity: 1;
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform:translateY(0);
}
#eldoland_body #eldoland_mv .inview_single .eldo_mv_base::before{transition: .6s ease-out 4.25s;}
#eldoland_body #eldoland_mv .inview_single.incontents .eldo_mv_base::before{
	opacity: 0;
	height: 0;
}
#eldoland_body #eldoland_mv .eldo_mv_text.inview_single{
	opacity: 0;
	-webkit-transform: translateX(20px);
	-ms-transform: translateX(20px);
	transform: translateX(20px);
	transition: .6s ease-out 5s;
}
#eldoland_body #eldoland_mv .eldo_mv_text.inview_single.incontents{
	opacity: 1;
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0);
}





#eldoland_body .eldo_section_base{
	max-width: 1200px;
	width: 90%;
	margin: 0 auto;
}
#eldoland_body #eldo_section1{
	position: relative;
	margin: 40px 0 0;
	background: url("../images/section1_bg01.jpg") no-repeat center top #f7f5e8;
	background-size: 100% auto;
	padding: 95px 0 140px;
}
#eldoland_body #eldo_section1::after{
	content: " ";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 140px;
	background: url("../images/section1_bg03.png") no-repeat center bottom;
	background-size: auto 100%;
}
#eldoland_body #eldo_section1 .eldo_section_base{
	background: url("../images/section1_bg02.png") no-repeat center top;
	background-size: 100% auto;
	text-align: center;
	padding: 60px 0 120px;
}
#eldoland_body #eldo_section1 .eldo_titlestyle01{
	color: #0080cc;
	margin-bottom: 40px;
}
#eldoland_body #eldo_section1 dl dd{
	margin-top: 70px;
	font-size: 1.85em;
	line-height: 2.2;
}
#eldoland_body #eldo_section2 .eldo_section2_box01,
#eldoland_body #eldo_section2 .eldo_section2_box02{
	background-repeat: no-repeat;
	position: relative;
}
#eldoland_body #eldo_section2 .eldo_section2_box01{
	background-image: url("../images/section2_box01_bg.png");
	background-position: right top;
	padding: 170px 0 70px;
	border-bottom: solid 1px #ddd;
	background-size: 65% auto;
	margin-bottom: 60px;
}
#eldoland_body #eldo_section2 .eldo_titlestyle01{
	color: #009e96;
	margin-bottom: 25px;
}
#eldoland_body #eldo_section2 .eldo_section2_box01_main,
#eldoland_body #eldo_section2 .eldo_section2_box02_main{}
#eldoland_body #eldo_section2 .eldo_section2_box01_main dl dt,
#eldoland_body #eldo_section2 .eldo_section2_box02_main dl dt{
	font-size: 2em;
	margin-bottom: 15px;
}
#eldoland_body #eldo_section2 .eldo_section2_box01_main p,
#eldoland_body #eldo_section2 .eldo_section2_box02_main p{
	font-size: 1.65em;
	line-height: 1.85;
	margin-top: 25px;
}
#eldoland_body #eldo_section2 .eldo_section2_box01_main{margin-bottom: 40px;}
#eldoland_body #eldo_section2 .eldo_section2_box01_list{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-wrap:wrap;
	justify-content: space-between;
	align-items: flex-end;
	margin-bottom: 50px;
}
#eldoland_body #eldo_section2 .eldo_section2_box01_main p{
	width: 32%;
}
#eldoland_body #eldo_section2 .eldo_section2_box01_list li{width: 22.5%;}
#eldoland_body #eldo_section2 .eldo_section2_box01_list li:first-child{width: 26.5%;}

#eldoland_body #eldo_section2 .eldo_section2_box01_ex{
	background-color: #eaefee;
	border: solid 1px #e4e4e4;
	padding: 40px 3.5% 20px;
	color: #555657;
	font-size: 1.45em;
}
#eldoland_body #eldo_section2 .eldo_section2_box01_ex dl{margin-bottom: 20px;}
#eldoland_body #eldo_section2 .eldo_section2_box01_ex dl dt{margin-bottom: 5px;}
#eldoland_body #eldo_section2 .eldo_section2_box01_ex dl dd{
	text-indent: -1em;
	margin-left: 1em;
}
#eldoland_body #eldo_section2 .eldo_section2_box01_ex dl dd a{
	transition: .4s;
	display: block;
	width: 60%;
	max-width: 270px;
	padding: 14px 1em;
	text-align: center;
	color: #fff;
	font-weight: 500;
	margin: 5px 0 10px;
	line-height: 1.1;
	background: url("../images/pdf_icon.png") no-repeat 92% center #150101;
	background-size: 5% auto;
}
#eldoland_body #eldo_section2 .eldo_section2_box02{
	background-image: url("../images/section2_box02_bg.png");
	background-position: -25% top;
	padding: 170px 0 170px 55%;
	background-size: 65% auto;
}
#eldoland_body #eldo_section3{
	background: url("../images/section3_bg01.png") no-repeat center top #ede9e9;
	padding: 120px 0 160px;
	text-align: center;
}
#eldoland_body #eldo_section3 .eldo_titlestyle02{margin-bottom: 30px;}
#eldoland_body #eldo_section3 .eldo_titlestyle02:first-letter{color: #f39800;}
#eldoland_body #eldo_section3 .eldo_titlestyle02::after{background-color: #f39800;}
#eldoland_body #eldo_section3 .eldo_section_base > p{
	font-size: 1.75em;
	line-height: 2;
	margin-bottom: 60px;
}
#eldoland_body #eldo_section4{
	position: relative;
	background: url("../images/section4_bg02.jpg") no-repeat center top #e68baa;
	background-size: 100% auto;
	padding: 20px 0 90px;
}
#eldoland_body #eldo_section4::before{
	position: absolute;
	width: 100%;
	height: 124px;
	left: 0;
	top: 0;
	content: " ";
	background: url("../images/section4_bg01.png") no-repeat center top;
}
#eldoland_body #eldo_section4 .eldo_section_base{
	position: relative;
	color: #fff;
	text-align: center;
}

#eldoland_body #eldo_section4 .eldo_titlestyle02{
	margin-bottom: 50px;
	text-align: center;
}
#eldoland_body #eldo_section4 .eldo_titlestyle02:first-letter{color: #e91961;}
#eldoland_body #eldo_section4 .eldo_titlestyle02::after{background-color: #fff;}

#eldoland_body #eldo_section4 .info_fontosw{
	font-family: 'Oswald', sans-serif;
	font-weight: 500;
}
#eldoland_body #eldo_section4 .info_font_left{text-align: left;}
#eldoland_body #eldo_section4 .info_font13{font-size: 1.3em;}
#eldoland_body #eldo_section4 .info_font18{font-size: 1.8em;font-weight: 500;}
#eldoland_body #eldo_section4 .info_font20{font-size: 2.0em;font-weight: 500;}
#eldoland_body #eldo_section4 .info_font36{font-size: 3.6em;font-weight: 500;}
#eldoland_body #eldo_section4 .info_font46{font-size: 4.6em;font-weight: 500;}
#eldoland_body #eldo_section4 .info_font48{font-size: 4.8em;font-weight: 700;}
#eldoland_body #eldo_section4 .info_ex{font-size: 0.8em;font-weight: 500;}
#eldoland_body #eldo_section4 .info_ex02{font-size: 0.7em;font-weight: 500;}
#eldoland_body #eldo_section4 .eldo_section4_info_box_border{
	border-bottom: solid 1px rgba(255,255,255,.4);
	padding-bottom: 20px;
	margin-bottom: 20px;
}

#eldoland_body #eldo_section4 .eldo_section4_info_boxs{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-wrap:wrap;
	justify-content: space-between;
}
#eldoland_body #eldo_section4 .eldo_section4_info_boxs .eldo_section4_info_box{width: 30.33%;}
#eldoland_body #eldo_section4 .eldo_section4_info_boxs .eldo_section4_info_box > div{
	margin-bottom: 20px;
}
#eldoland_body #eldo_section4 .eldo_section4_info_boxs .eldo_section4_info_box h4{
	background-color: #fff;
	color: #e91961;
	font-size: 1.7em;
	font-weight: 500;
	padding: 10px 2em;
	margin-bottom: 20px;
}
#eldoland_body #eldo_section4 .eldo_section4_info_boxs .eldo_section4_info_box .eldo_section4_info_box_column2{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-wrap:wrap;
	justify-content: space-between;
	margin-top: 20px;
}
#eldoland_body #eldo_section4 .eldo_section4_info_boxs .eldo_section4_info_box .eldo_section4_info_box_column2 > div{width: 49%;}

#eldoland_body #eldo_section5{padding: 80px 0 160px;}

#eldoland_body #eldo_section5 .eldo_section5_boxs{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-wrap:wrap;
	justify-content: space-between;
	align-items: center;
}
#eldoland_body #eldo_section5 .eldo_section5_leftbox {width: 36%}
#eldoland_body #eldo_section5 .eldo_section5_rightbox  {width: 58%}
#eldoland_body #eldo_section5 .eldo_titlestyle02{
	padding-bottom: 60px;
	margin-bottom: 40px;
}
#eldoland_body #eldo_section5 .eldo_titlestyle02:first-letter{color: #a4712e;}
#eldoland_body #eldo_section5 .eldo_titlestyle02::after{
	background-color: #a4712e;
	width: 40px;
	height: 3px;
	left: 0;
	margin: 0;
}
#eldoland_body #eldo_section5 .eldo_section5_leftbox dl dt{
	font-size: 1.8em;
	font-weight: 500;
	margin-bottom: 10px;
}
#eldoland_body #eldo_section5 .eldo_section5_leftbox dl dd{font-size: 1.65em;}
#eldoland_body #eldo_section5 .eldo_section5_leftbox .eldo_section5_leftbox_box02{margin-top:40px;}
#eldoland_body #eldo_section5 .eldo_section5_rightbox p{
	margin-top: 10px;
	font-size: 1.4em;
}
/*----------------------------------------------------------------------------------
PCのみ
----------------------------------------------------------------------------------*/
@media screen and (min-width:1201px){
	#eldoland_body #eldoland_header #eldo_navibox .eldo_mainnavi ul li:nth-child(1) a:hover{color: #0080cc;}
	#eldoland_body #eldoland_header #eldo_navibox .eldo_mainnavi ul li:nth-child(2) a:hover{color: #009e96;}
	#eldoland_body #eldoland_header #eldo_navibox .eldo_mainnavi ul li:nth-child(3) a:hover{color: #f39800;}
	#eldoland_body #eldoland_header #eldo_navibox .eldo_mainnavi ul li:nth-child(4) a:hover{color: #e91961;}
	#eldoland_body #eldoland_header #eldo_navibox .eldo_mainnavi ul li:nth-child(5) a:hover{color: #a4712e;}
	#eldoland_body #eldoland_header #eldo_navibox .eldo_mainnavi ul li a:hover::after {bottom: -3px;}
	#eldoland_body #eldo_section2 .eldo_section2_box01_ex dl dd a:hover{background-color: #6b1010;}
	
	#eldoland_body #eldo_section1,
	#eldoland_body #eldo_section4{background-attachment: fixed;}

        #alertPR {
		margin: 20px auto;
		width: 850px;}
        #calendarbox_notice {
		margin: 20px auto;
		width: 670px;}
	
}
/*----------------------------------------------------------------------------------
タブレット・SP
----------------------------------------------------------------------------------*/
@media screen and (max-width:1200px){
	#eldoland_body .pc_only{display: none;}
	.site_search_btn {
		top: 50px;
		width: 50px;
		height: 50px;
	}
	#eldoland_body #eldoland_header,
	#eldoland_body #eldoland_mv{padding: 0 5%;}
	#eldoland_body #eldoland_header h2{
		width: 60%;
		max-width: 300px;
		position: relative;
		top: auto;
		left: auto;
		margin: 30px auto;
	}
	#eldoland_body #eldoland_header #nav-toggle{
		z-index: 20;
		background-color: #666;
		width: 50px;
		height: 50px;
		border-radius: 50%;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		flex-wrap:wrap;
		justify-content: center;
		align-items: center;
		color: #fff;
		transition: .6s;
		position: fixed;
		left: 2%;
		top: 60px;
	}
	#eldoland_body #eldoland_header #nav-toggle > div{
		position: relative;
		padding-top: 22px;
	}
	#eldoland_body #eldoland_header #nav-toggle > div::after{
		position: relative;
		content: "MENU";
		font-family: 'Oswald', sans-serif;
		font-size: 0.95em;
		letter-spacing: 0.08em;
		font-weight: 500;
		text-align: center;
	}
	#eldoland_body #eldoland_header #nav-toggle > div span{
		position: absolute;
		left: 50%;
		width: 26px;
		margin-left: -13px;
		height: 1px;
		background-color: #fff;
	}
	#eldoland_body #eldoland_header #nav-toggle > div span:nth-child(1){
		top: 5px;
		transition: .35s ease-in-out .1s;
	}
	#eldoland_body #eldoland_header #nav-toggle > div span:nth-child(2){
		top: 12px;
		transition: .35s ease-in-out .1s;
	}
	#eldoland_body #eldoland_header #nav-toggle > div span:nth-child(3){
		top: 19px;
		transition: .35s ease-in-out .1s;
	}
	
	#eldoland_body #eldoland_header.open #nav-toggle > div span:nth-child(1) {
		top: 14px;
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	#eldoland_body #eldoland_header.open #nav-toggle > div span:nth-child(2) {
		width: 0;
		left: 50%;
		margin-left: 0;
	}
	#eldoland_body #eldoland_header.open #nav-toggle > div span:nth-child(3) {
		top: 14px;
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	#eldoland_body #eldoland_header.open #nav-toggle > div::after{
		content: "CLOSE";
		letter-spacing: 0.085em;
	}

	#eldoland_body #eldoland_header #eldo_navibox{
		padding: 0;
		box-sizing: border-box;
		overflow: hidden;
		position: fixed;
		left: 0;
		top: 0;
		width: 100%;
		height: 0;
		background-color: rgba(255,255,255,.98);
		z-index: 10;
		transition: .4s;
		justify-content: center;
		align-items: flex-start;
	}
	#eldoland_body #eldoland_header.open #eldo_navibox{height: 100vh;}
	#eldoland_body #eldoland_header #eldo_navibox .eldo_mainnavi,
	#eldoland_body #eldoland_header #eldo_navibox .eldo_subnavi{
		padding-top: 20vw;
		transition: .4s .6s;
		opacity: 0;
	}
	#eldoland_body #eldoland_header.open #eldo_navibox .eldo_mainnavi,
	#eldoland_body #eldoland_header.open #eldo_navibox .eldo_subnavi{opacity: 1;}

}
/*----------------------------------------------------------------------------------
タブレット
----------------------------------------------------------------------------------*/
@media screen and (max-width:1200px) and (min-width:641px){
	#eldoland_body .tab_only{display: block!important;}
	#eldoland_body br.tab_only{display: inline-block!important;}
	
	#eldoland_body #eldoland_mv .eldo_mv_text{left: 3.5%;}
	#eldoland_body #eldo_section1 dl dt{
		width: 65%;
		margin: 0 auto;
	}
	#eldoland_body #eldo_section2 .eldo_section2_box01_main p{width: 100%;}
	#eldoland_body #eldo_section2 .eldo_section2_box02{padding-top: 20px;}
	#eldoland_body #eldo_section4 .eldo_section4_info_boxs .eldo_section4_info_box{width: 48%;}

}
/*----------------------------------------------------------------------------------
SP
----------------------------------------------------------------------------------*/
@media screen and (max-width: 640px){
	#alertPR{
		font-size:1.1rem;
		margin:1em;
	}

	#eldoland_body{
		
	}
	#eldoland_body .sp_only{display: block!important;}
	#eldoland_body br.sp_only{display: inline-block!important;}
	
	#eldoland_body #eldoland_header #eldo_navibox{display: block;}
	#eldoland_body #eldoland_header.open #eldo_navibox{padding-top: 20vw;}
	#eldoland_body #eldoland_header #eldo_navibox .eldo_mainnavi ul{
		border-right: none;;
		margin-right: 0;
		padding: 0 3.5% 0;
		position: relative;
		margin-left: 2px;
	}
	#eldoland_body #eldoland_header #eldo_navibox .eldo_mainnavi ul li{
		font-size: 1.425em;
		width: 33.333%;
		text-align: center;
		border: solid 1px #ddd;
		box-sizing: border-box;
		position: relative;
		margin: -1px 0 0 -1px;
	}
	#eldoland_body #eldoland_header #eldo_navibox .eldo_mainnavi ul li a{
		display: block;
		position: relative;
		padding: 10px 5% 20px;
	}
	#eldoland_body #eldoland_header #eldo_navibox .eldo_mainnavi ul li a::after {
		border-left: solid 1.5px;
		border-bottom: solid 1.5px;
		width: 8px;
		height: 8px;
		bottom: 13px;
		margin-left: -5px;
	}
	#eldoland_body #eldoland_header #eldo_navibox .eldo_subnavi{padding-top: 30px;}
	#eldoland_body #eldoland_header #eldo_navibox .eldo_subnavi dl{justify-content: center;}
	#eldoland_body #eldoland_header #eldo_navibox .eldo_subnavi dl dt{font-size: 1.35em;}

	
	
	#eldoland_body #eldoland_mv .eldo_mv_img{margin-left: 0;}
	#eldoland_body #eldoland_mv .eldo_mv_text{
		position: relative;
		top: auto;
		left: auto;
		width: 98%;
		background-color: #fff;
		padding: 0;
		margin-top: 30px;
		box-sizing: border-box;
	}
	
	
	
	#eldoland_body .eldo_titlestyle01{font-size: 1.5em;}
	#eldoland_body .eldo_titlestyle02{
		font-size: 3.2em;
		letter-spacing: 0.115em;
		padding-bottom: 60px;
	}
	#eldoland_body .eldo_titlestyle02::after{height: 40px;}
	#eldoland_body #eldo_section1{
		background-size: 150% auto;
		padding: 20px 0 60px;
	}
	#eldoland_body #eldo_section1::after{
		height: 40px;
		background-size:auto 100%;
	}
	#eldoland_body #eldo_section1 .eldo_section_base{
		background-size: 75% auto;
		padding: 50px 0 0;
}
	#eldoland_body #eldo_section1 .eldo_titlestyle01{margin-bottom: 60px;}
	#eldoland_body #eldo_section1 dl dt{
		width: 95%;
		margin: 0 auto;
	}
	#eldoland_body #eldo_section1 dl dd{
		margin-top: 30px;
		font-size: 1.55em;
		line-height: 1.9;
	}
	#eldoland_body #eldo_section2 .eldo_section2_box01{
		background-position: center top;
		padding: 72vw 0 70px;
		background-size: 95% auto;
		margin-bottom: 60px;
	}
	#eldoland_body #eldo_section2 .eldo_titlestyle01{
		text-align: center;
		margin-bottom: 15px;
	}
	#eldoland_body #eldo_section2 .eldo_section2_box01_main{margin-bottom: 20px;}
	#eldoland_body #eldo_section2 .eldo_section2_box01_main dl dt,
	#eldoland_body #eldo_section2 .eldo_section2_box02_main dl dt{
		font-size: 1.75em;
		margin-bottom: 10px;
		text-align: center;
	}
	#eldoland_body #eldo_section2 .eldo_section2_box01_main dl dd,
	#eldoland_body #eldo_section2 .eldo_section2_box02_main dl dd{
		width: 93%;
		margin: 0 auto;
	}
	#eldoland_body #eldo_section2 .eldo_section2_box01_main p,
	#eldoland_body #eldo_section2 .eldo_section2_box02_main p{
		font-size: 1.375em;
		line-height: 1.65;
		margin-top: 20px;
	}
	#eldoland_body #eldo_section2 .eldo_section2_box01_list{margin-bottom: 30px;}
	#eldoland_body #eldo_section2 .eldo_section2_box01_main p{width: 100%;}
	#eldoland_body #eldo_section2 .eldo_section2_box01_list li{
		width: 48.5%;
		margin-bottom: 15px;
	}
	#eldoland_body #eldo_section2 .eldo_section2_box01_list li:first-child{
		width: 100%;
		box-sizing: border-box;
		padding: 0 20%;
	}
	#eldoland_body #eldo_section2 .eldo_section2_box01_ex{
		padding: 30px 5.5% 20px;
		font-size: 1.325em;
	}
	#eldoland_body #eldo_section2 .eldo_section2_box01_ex dl dd a{
		width: 80%;
		max-width: 270px;
		padding: 14px 1em;
		background-size: 4% auto;
	}
	#eldoland_body #eldo_section2 .eldo_section2_box02{
		background-position: center top;
		padding: 72vw 0 100px;
		background-size: 100% auto;
	}
	#eldoland_body #eldo_section3{
		background-size:auto 45px;
		padding: 15px 0 120px;
	}
	#eldoland_body #eldo_section3 .eldo_titlestyle02{margin-bottom: 20px;}
	#eldoland_body #eldo_section3 .eldo_section_base > p{
		font-size: 1.4em;
		line-height: 1.75;
		margin-bottom: 30px;
		text-align: left;
	}
	#eldoland_body #eldo_section4{
		background-size: 180% auto;
		padding: 0 0 50px;
	}
	#eldoland_body #eldo_section4::before{
		height: 30px;
		background-size: auto 100%;
	}

	#eldoland_body #eldo_section4 .eldo_titlestyle02{margin-bottom: 35px;}
	#eldoland_body #eldo_section4 .info_font13{font-size: 1.1em;}
	#eldoland_body #eldo_section4 .info_font18{font-size: 1.55em;}
	#eldoland_body #eldo_section4 .info_font20{font-size: 1.7em;}
	#eldoland_body #eldo_section4 .info_font36{font-size: 2.8em;}
	#eldoland_body #eldo_section4 .info_font46{font-size: 3.6em;}
	#eldoland_body #eldo_section4 .info_font48{font-size: 3.8em;}


	#eldoland_body #eldo_section4 .eldo_section4_info_boxs{display: block;}
	#eldoland_body #eldo_section4 .eldo_section4_info_boxs .eldo_section4_info_box{width: 100%;}
	#eldoland_body #eldo_section4 .eldo_section4_info_boxs .eldo_section4_info_box h4{
		font-size: 1.55em;
		margin-bottom: 12px;
	}
	#eldoland_body #eldo_section4 a{color: #fff;}
	#eldoland_body #eldo_section5{padding: 70px 0 90px;}

	#eldoland_body #eldo_section5 .eldo_section5_boxs{display: block;}
	#eldoland_body #eldo_section5 .eldo_section5_leftbox,
	#eldoland_body #eldo_section5 .eldo_section5_rightbox{width: 100%}
	#eldoland_body #eldo_section5 .eldo_titlestyle02{
		text-align: center;
		padding-bottom: 50px;
		margin-bottom: 43px;
	}
	#eldoland_body #eldo_section5 .eldo_titlestyle02::after{
		height: 2px;
		left: 50%;
		margin: 0 0 0 -20px;
	}
	#eldoland_body #eldo_section5 .eldo_section5_leftbox dl dt{font-size: 1.50em;}
	#eldoland_body #eldo_section5 .eldo_section5_leftbox dl dd{font-size: 1.375em;}
	#eldoland_body #eldo_section5 .eldo_section5_leftbox .eldo_section5_leftbox_box02{
		margin-top:30px;
		margin-bottom: 40px;
	}
	#eldoland_body #eldo_section5 .eldo_section5_rightbox p{font-size: 1.325em;}
}
